body {
    -webkit-background-size: 718px 316px;
    -moz-background-size: 718px 316px;
    background-size: 718px 316px;
    background-position: left top;
    background-repeat: repeat;
    background-image: url(/uploads/website/tandoorback0.jpg?1490245809);
}

#identity {
    left: 0px;
}

#identityContact {
    padding-top: 0;
    padding-bottom: 0;
    background-image: url(/uploads/website/logocopy0_srcset-large.jpg);
    height: 353px;
}

